## mauku-widget 0.1

=== Makefile ===
CFLAGS = -g $(shell pkg-config --cflags gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo libhildondesktop-1)
LDFLAGS = $(shell pkg-config --libs gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo libhildondesktop-1)
OBJECTS = mauku-widget.o

all: mauku-widget.so

mauku-widget.so: $(OBJECTS)
	gcc -Wall -shared -o $@ $(LDFLAGS) $(OBJECTS)

clean:
	rm -f mauku-widget.so $(OBJECTS)

install: mauku-widget.so
	cp mauku-widget.so /usr/lib/
	cp mauku-widget.desktop /usr/share/applications/hildon-home/

uninstall:
	rm -f /usr/lib/mauku-widget.so
	rm -f /usr/share/applications/hildon-home/mauku-widget.desktop

## mauku-widget 0.2

=== Makefile ===
all: mauku-widget.so

mauku-widget.so: mauku-widget.o
	gcc -g -O0 -Wall -shared -o $@ $< $(LDFLAGS) $(shell pkg-config --libs gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo hildon-1 libhildondesktop-1)

mauku-widget.o: mauku-widget.c
	gcc -g -O0 -c $< $(CFLAGS) $(shell pkg-config --cflags gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo hildon-1 libhildondesktop-1)

clean:
	rm -f mauku-widget.so *.o

install: mauku-widget.so
	mkdir -p $(DESTDIR)/usr/lib/hildon-desktop $(DESTDIR)/usr/share/applications/hildon-home $(DESTDIR)/usr/share/images/
	cp mauku-widget.so $(DESTDIR)/usr/lib/hildon-desktop/
	cp mauku-widget.desktop $(DESTDIR)/usr/share/applications/hildon-home/
	cp mauku-widget-background.png $(DESTDIR)/usr/share/images/

uninstall:
	rm -f $(DESTDIR)/usr/lib/hildon-desktop/mauku-widget.so
	rm -f $(DESTDIR)/usr/share/applications/hildon-home/mauku-widget.desktop

=== debian/changelog ===
mauku-widget (0.2) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 15 Jun 2009 01:00:00 +0300

=== debian/control ===
Source: mauku-widget
Section: user/network
Priority: extra
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildondesktop1-dev
Standards-Version: 3.7.2

Package: mauku-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable, microfeed-utils
Description: The micro-blogging client for Maemo devices (desktop widget)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter.
 .
 This package contains a simple desktop widget.

## mauku-widget 0.7

=== debian/changelog ===
mauku-widget (0.7) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 15 Jun 2009 01:00:00 +0300

=== debian/control ===
Source: mauku-widget
Section: user/social
Priority: optional
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildondesktop1-dev
Standards-Version: 3.7.2

Package: mauku-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable (>= 0.6), microfeed-utils (>= 0.6)
Description: The micro-blogging client for Maemo devices (desktop widget)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter and compatible services.
 .
 This package contains a simple desktop widget.

## mauku-widget 0.8

=== debian/changelog ===
mauku-widget (0.8) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Mon, 15 Jun 2009 01:00:00 +0300

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 
 Package: mauku-widget
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable (>= 0.6), microfeed-utils (>= 0.6)
+Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed-providers-unstable (>= 0.0.6), microfeed-utils (>= 0.0.6)
 Description: The micro-blogging client for Maemo devices (desktop widget)
  Mauku is the micro-blogging client for Maemo devices.
  It supports, for example, Twitter and compatible services.

## mauku-widget 0.9

=== debian/changelog ===
mauku-widget (0.9) unstable; urgency=low

  * Non-public initial release.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 28 Jun 2009 12:30:00 +0300

=== debian/control ===
Source: mauku-widget
Section: user/social
Priority: optional
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildondesktop1-dev, mce-dev
Standards-Version: 3.7.2

Package: mauku-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed
Description: The micro-blogging client for Maemo devices (desktop widget)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter and compatible services.
 .
 This package contains a simple desktop widget.

## mauku-widget 0.9.1

=== debian/changelog ===
mauku-widget (0.9.1) unstable; urgency=low

  * Compatible with MicrofeedSubscriber version 0.2.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 4 Aug 2009 00:30:00 +0300

## mauku-widget 0.9.2

=== debian/changelog ===
mauku-widget (0.9.2) unstable; urgency=low

  * Compatible with MicrofeedSubscriber version 0.3.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sun, 23 Aug 2009 23:20:00 +0300

## mauku-widget 0.9.3

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,10 @@
 all: mauku-widget.so
 
 mauku-widget.so: mauku-widget.o
-	gcc -g -O0 -Wall -shared -o $@ $< $(LDFLAGS) $(shell pkg-config --libs gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo hildon-1 libhildondesktop-1)
+	gcc -g -O0 -Wall -shared -o $@ $< $(LDFLAGS) $(shell pkg-config --libs gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo hildon-1 libhildondesktop-1 mce)
 
 mauku-widget.o: mauku-widget.c
-	gcc -g -O0 -c $< $(CFLAGS) $(shell pkg-config --cflags gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo hildon-1 libhildondesktop-1)
+	gcc -g -O0 -c $< $(CFLAGS) $(shell pkg-config --cflags gtk+-2.0 microfeed-subscriber-0 dbus-glib-1 cairo hildon-1 libhildondesktop-1 mce)
 
 clean:
 	rm -f mauku-widget.so *.o

=== debian/changelog ===
mauku-widget (0.9.3) unstable; urgency=low

  * Compatible with MicrofeedSubscriber version 0.4.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Tue, 2 Sep 2009 08:00:00 +0300

=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: mauku-widget
-Section: user/social
+Section: user/network
 Priority: optional
 Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
 Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildondesktop1-dev, mce-dev
@@ -13,4 +13,25 @@
  It supports, for example, Twitter and compatible services.
  .
  This package contains a simple desktop widget.
- 
+XB-Maemo-Icon-26:
+ iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAAAXNSR0IArs4c6QAAAAZiS0dEAP8A
+ /wD/oL2nkwAAAAlwSFlzAAACQAAAAkABgV+WigAAAAd0SU1FB9kIFQYcLpB+JwsAAAQlSURBVEjH
+ 7ZZfaFtVHMc/9978aZO0aRvTkv5ZTSmzk61dpw4KFkHMLFOwsg0VRh8sKEP2UhAZmxuYhzHEPDic
+ W0EoOlB0dfZBNqZbLStZGVtL/2grTK9d24UuTWLXprlN773Hh5Sw0E7mwD6IP/i9nO8553vu98v5
+ ngv/tZKEEOsCqqpaZFlucjgcbTabrVmW5WJZlp2yLOcBmKapmaaZNE0zkU6nry4tLX1umuY1v9+v
+ PxSRqqoup9N53Ol0vpWfZ7fJ8WGYuQL3VNDmMg2Q91imC/1Q8TxmSQMpbTmdTCY7k8nkIb/fv/hA
+ ounp6ZeKi4u7nVbdznAIxj4BLfZw2uR5YOs70NBBcsWynEgk9lRWVn6/higSibzt8Xg+td3tk7j0
+ OizHH80Mewns+op06XMiFosd8Pl8ZwDkVbm8brf7pG3mgrR0fjeXR+JoK/+cQ1uByyNxls7vxjZz
+ QXK73SdVVfVmvygajX7nLXa9wpdPwOIU5YdgYVmhyW/wQh1sr4TUCvwSgZ8joEjwpC/T+VYYnIIf
+ J+CaqlBgN7hzHHBVwRu/Ek0s9ni93lZUVd2maZopbgSFOIUQpxD7dyK6u7vFxYsXRXV1tbAqCFi/
+ bQqiublZhMNhceTIEbF/J9l9xI2g0DTNVFV1m+xwOA7bFUNi6ERWgsAWCIfD9Pf3Mzk5yYrxYLnS
+ RmZuJBKht7eXwJb7wKET2BVDcjgch6VYLDZcYt6u55vGLH5nHmo/yCeVSj20P1arFSEEk0Gdcvd9
+ wL4h4vKmEYvFYqni7kTOonI37ChPYZY2MTExQSKR+FuSiooKPB4PJdpILgnAnxNYSmuqZEVRClm4
+ vfZaWCAYDBKNRjl79iwul2vNnOrqavr7+5menqatrQ2nbZ1TLNxGUZRC2TCMexRsWoO782Fubo7B
+ wUHa29sJhUI5uM1m4/Tp07S2thKPx4nH47jz1yEq2IRhGPdkXdenKKpDCPgtCuZqUDRWQUdHBwMD
+ Axw9epT29nacTmd2fX19PS0tLQQCAXp6egiFQjRWZTBzdS8hgKI6dF2fsui6Pk7J5voULj7+aZE/
+ YmCYYLfA8vwdjh07RiAQoKuri5qaGkZHRzM+lpfT2dlJKpXi4MGDFFo1BlR4+RQoMjzugeN7XTiK
+ NqPHF8clVVW3+Xy+YfvYhxLX38+eOJmGrwfhvW8hel889vX1kU6nCQQC2bHSAvhoD7y6nVyfdgZZ
+ 3vquiEQiDWuSQSxM8VkYuofA44IDzfDFdbh6C25FoaHxGUzTZGz4JrVeeLYWXnsKzlyF+RTs3QFv
+ NoFUkJsMkhACVVW9ZWVlM47ZH6xc2su5mzovboGCvFxfDRN+nwNZykijyLn4fAoujcO+py2w6xxL
+ ZYGV2dnZCr/fH92w9N7492hDX9h/85/h/3rk+gugsT/3ALPOFwAAAABJRU5ErkJggg==

## mauku-widget 0.9.4

=== debian/changelog ===
mauku-widget (0.9.4) unstable; urgency=low

  * Fixed widget disposal that caused crash earlier.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Fri, 9 Oct 2009 18:00:00 +0300

## mauku-widget 0.9.4-update1

=== debian/changelog ===
mauku-widget (0.9.4-update1) unstable; urgency=low

  * Reuploaded to ensure dependency to the latest Microfeed package.

 -- Henrik Hedberg <henrik.hedberg@innologies.fi>  Sat, 10 Oct 2009 14:20:00 +0300

=== debian/control ===
Source: mauku-widget
Section: user/network
Priority: optional
Maintainer: Henrik Hedberg <henrik.hedberg@innologies.fi>
Build-Depends: cdbs, debhelper (>= 5), libmicrofeed-common-0-dev, libmicrofeed-subscriber-0-dev, libhildondesktop1-dev, mce-dev
Standards-Version: 3.7.2

Package: mauku-widget
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, microfeed
Description: The micro-blogging client for Maemo devices (desktop widget)
 Mauku is the micro-blogging client for Maemo devices.
 It supports, for example, Twitter and compatible services.
 .
 This package contains a simple desktop widget.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAABHNCSVQICAgI
 fAhkiAAAAAlwSFlzAAANSgAADUoBJz9qsgAAABl0RVh0U29mdHdhcmUAd3d3
 Lmlua3NjYXBlLm9yZ5vuPBoAABBXSURBVGiBtZlpcJ5Xdcd/9z7bq3fRvtla
 bUuWLHmRLTtOsBM7DrQJk1CSqSikgUApQ0NTmM60lAkF27RlCgzBGVJCIQGG
 KVAsSMgQQkoINgnY2eRVtrzIsi1LliVZ67s+2739IOzYRLIT4pxPz4d7z/n/
 7nruc4TWmmttAkRHJ7JvIY7pkPDSlAiLfC0QNkx5MJpMMN3bgKfhLQkQ1xpA
 gNgIRraXqD9KubRYoDWNSOYBSMGZIOAgFr1SMdm1mkDrPx3CvGbKmRHf3oUZ
 2MQDj2pp0WoJteqvwqPvafGHapIy4n3duu7ZlGkKQpKeTQZNcGl/tiIA2IxG
 wNXg3hSAAEEnsqMD6ITOw2i2oLVGC4HYqDHGbOIyR50SrGqU6T//O/eVO5r6
 HoqUDf9CZOJN0cSyh2//gr3uXEaax/MFg1sgK4CNOzE2gjnagVk4gVC7CRyN
 LyC80jJ7Q0tIgNi4EyOZwPZsHDPAjDiE6QC3eBx350bCjk5k/0piYYZaFbB6
 Nec7Pjr93LuWHfwHy3JHL/oaqvmQfqjxq8/v1KXbzIDdwVrGp3qRZR4xL0uR
 0OQriZSKlBaMTY2Q7L1t7r1y1RkQIOt3YicTxLWgLBJQrkNibopc1GRo1GG4
 8RnSR5sw5RgVps3SeeQ23Zve9c62vR+2ZJi7zF9+slss8M+V/4ZSB7DoIlqk
 yA8saoRkkVbMR2EKyVkFPdEC+tq7mBDtBLNBXBFAdGIsbyJiJSiRkvpQ06wU
 jQgKhcGUB92WyT67gkF/kogZZ5Gp1ZpPuS/e1Xbg7+0/Fg9g+pMU6oxjRQhd
 l4j0iSuLRSKgrUkm193ld19XoLORV42qw51G03fNCJncNBm2ErL5TQC8rxOj
 tZU8c4pK7dCMYtUGffbWW70jKyztml1W/eiPzCVPGRYpEeBpiwKhWfop/9W7
 2459IWpnB2b1m43W02+Un9MhyjQoBWoRrLk7PHrXjclX61oO/Yth585SsfQr
 q3SpmewUi/oiCc52bCY7m79ZAbaCnGoi4uSoxGFZVAc3fTzY94G2iZ1ljT2b
 pRFmKG/eOs8rf//NT1iLe4EpYVN2mzpz+6rhn5QXje4Qcw3MeGF7OCDyB0KB
 LSWNWrH6s/7uD604/WhBbf93LvZr6v60kVy37PqfRhYVeT6Rvi4k7YRXBRBb
 kTf8GY4WlGmTFkeo9Z/zdv1t29EtseLzrwlrOrJFri+8rvZxY3GpgEqpqb85
 ON5e3/ewnEs8wHjxen8fhceEpkRrGu8Nuu9q63+soOYS8QAChelNGDEnjIW2
 YeQcZh0UeXknRGsHZmBSEJo0SMGa+4O99yw/9m+XiZ8xjRUmpQBHGBQ3i9Ty
 kun9ERnOOtMAeNE6Bq3y866WPrBgrRredNPUjvk1px+bVZzlT1KiXce0UJHs
 7KfQZQAdnchIlrzQoEpLlt2pTty5+lxnaenor2cNYCoXGyW1Ir5En2+sGXry
 iofC0cbP+E/aLS8IQbRK5No+mNvdsqT7n+ecMdcuC/t1dBiJn0heBUCA2LsS
 M/QpAhatUOO33Jr8fdOi41+eM0DOLAhdLdMarLJgoshyh+cUP1F2sz6YuO7U
 YZ3fpwXl9+d2rVu+/xOGVO7sHYTEN2M5TKZFCr9s9OozIAqmiBgWFaZSS+71
 um5ZeuB+c65LUEmbnBF3EUxJUAmdi5hBcta2brSOw40PpL9tt/1UAEtEsrlq
 Ypdt54bmBE4WruaULDksfCatArzOw1cBaO/CCEziWlC1kZGb5g89YRtzCAKY
 KNukD9g1PVIxFmqyvea88XS8+XXtvGgte9u+lfmKfeOjOSUHNCTekzvYWnf6
 sStu9oHae3JPm01P+orJXIpw4wakACm4fDNLmFk+dgWmzFEgNFU3e0dWVQ38
 8IoB+qvv9p6l+jklOSsNxvZSdmZg3nvVpW3GyzbprpXfyXw1cuO3hnFeVJKM
 0BRVqKk8J3NqTt9etI6RWOtYD4mDSuCbAYlkgsK1vcQberHFJQN/YdMJNYgl
 TRJIShPhZJ7pT80ZIFW0hsG8hnNjRLqBswjUaRnr/l3+TcvzFj9QHs32c75k
 Q9gdXzn4mLHi+0nMlySMiZBmLUmY2r3C4Ah6Wr+cfdS57ptmgKssqgJNTAtE
 OMlEkWaovYuxre3kNoO6eGq4DtLSRFAq3wyzcwZQ0qGneWvum1b7twOPPqEY
 1jF8A/Z/z17uHKuqWgWoYR3pOyFiu0KDw6FBv5EhIi2ErbUjw9ycF93JxQ8E
 uyMtvz+h4qe0SY3Q1BTjLoxqZZ8VeT2hZI/lc+h/fsnoltvwLgLEU4hMFKOQ
 MM8IM7MHEJIjyx70n7Zbnz6P/YrQDMoIUxkPL2KxT2imd+uS/dogUDBiBpzJ
 RRjO5cjGIxRLReghgqxZOOuGPLn40+ELFXcd+J659OcipLIIr+V+75X3VmWP
 JUx/itOF109+0br+QSUZLylmuhf8iwCpAC1CgilppbJOpXqddyE5vPTB4BeF
 73r+GVH7Q1xOSIfJrp/jNdxDaGUYEi6+NhkxwBQ+mcAmbYSoaBYpJaF2yAhI
 jpiFXi7emBdJHQcgNGL0LtkSdBXe3POwXLVdQuH1YvjmD2S71rUeecCKTe4H
 oKT6/SX315sf3GavPuj6nN64k8wMwFYo7CBIZkkBYyNGcSobayjOS/cC4EUq
 6Wn9kv+b2NrfdYrGR6XgUEQzYiXx2u9AMEUESCApV4rqUFIgDQKtmbJ9xpTF
 mDTIBZAyJIOPmquOzFv+8PLG/kdl2q7U5ypvd3/itP3yBVW+S0piy5m86cPp
 525cuvdjhhFmLo7hvIH/FXW1H6mSigQGdjKBmAHYjD61k6AszmSo6X/EWf2r
 4hWPvLdq9Fk755SrkYL29KP26h/3GvFfC0V3OM25/Cq8s6dwTMhXIVXCpElo
 lhqaBqBYCZRUpBCMYHEaRa8BSRFyYhI7/z/zNkw2Na4q9JGje8P83TlhDgoo
 KMZb9lH3pZta9913mfgLZgUpM7QxnRhCLf3DKaRBv28j/pGDTERyHJvU1gtf
 cm5MV1evqcphjB8jvicUHJGSU1mb8QIX2X+Womg5JWHIQmmwVMPytYysuTM8
 XOcEaTktEvqYUeZ2UT1xRCdOacEhDXtCzTnT4Plh7XSP4GhCxjVMoyiVQi38
 R/fFdy8/8EnLDKZn3YYKqUyJ54WoItAX90AnqFaDtOVz2nUIz+OcOW86UaEI
 lCZlhKRCiOVlibkGjh2jSAUskIKWVjG59m7/QEtVeqc5f+QxIVUaJSxWR5qi
 mwpui56Mb6j4b2Nl4SiOZ0hGQ0FPqAgMSWhoECGVWlB1n7/vL1acfDAvL3Vs
 VvFaGLgy5oYhGW3il10KoEGLFvwbOkmykLOAkgEVoaIESamSRAmJYhIREBVQ
 UindRff6+1c2pn8frR15WBjha3eH1D6RbDf12W7mO9vNWM22ps8b688EiANC
 c1hnGdZxtBYUC4PSWpFd2ZbqqigfenLOIzabaGHEzB/QJlNS4XVeCgAz2Wh/
 G5Z2KRIuDaFmmRAszCeYX6UzxZUyV1CpJqMFOuMktOvUhANO49AXpe2enism
 ALZ7moax75m3lNY3PSNrigFbBfhZFxkzKLCg7g7v8LqFJ79hXMnPmZq7/efs
 5l9JxYQ/hs+lAGIrcvmdRKxp5iNo15r1NnrFR3T30mVuTzSWOyoKc0eE7Q9h
 qBRGmMTwR68Q7nKLZw6ygPOFUFMoFZFIgBExsZSmRAtqFofDpbGpfXP2V0Ye
 EwUrs/tUwcumzURuCl9fABAgOjow+7KUCM1SIbixSuY2fMJ/qaF59OtGwfTO
 Nyx0LrP8IUpVOg9JgRbEKMLybCK2R1FMB1VWbuSKudeJxZ8JnrWan9KCM0Gc
 5CFmnpcXc6FRjygBtRisLNTemn8Kftu45NT90gwn3rJ4AKGyxHFNrSnWUGxq
 IlYKB5toqXCLHW9kzrWfKVjGieJNQ09R91MBQ+WKHB0o+ENW13oYc0pToAwW
 IGn+eLivpWnw89dM/AWLBKMyKsN5UlDtSsqIkAdYvjRQ0pm1jxutZ1/rg9Pf
 dNZsE5LjkTgTaxtmlg/8Ib+OZDEtKBRQW012UX1uv23nTlxT8QDFqVflSj3e
 ACy1oBlNsdAwQCSZylv4uvzIi9axt+1b6a9G1n9tJHReBIZyKXJbLnllSbYi
 zABTBxQIQcUKNTy/curpOafzrdi8iR9zt/tC5XI9fiOCdyBp0AJDKqb7rHnZ
 8xW3AaCR9C+4T/2u7bsTX4us23YmjOxQkpNTIyS7/ugPnQkzqbQRzuQzK9Vg
 fiyz9+3Qj1BZmvs/KT9W+1Djt52b1UFVbAjJySBk5BGrfU9+4+fWlNXdZykz
 EuyyFhzoNBp+ZJp0keXEmM/EqVn+kZoARj5ajqOUIHDwhQxTbwvADESOJTMQ
 TducW/0TKh4YcDYQ4uV/t284LSxCITgroMcIOSps+pMVTJ76Ab7e+Pp3sWQz
 OpcjVIIkcH5aO25olb5tADMQLk0Dn5XvCw80IanXgtCQvKoFP1eSJ7TmlyG8
 mHPpTUkmehvw9GZen+IDEgGuja8FY1rQ92uz6dBA8T2zNr6WZgRjVHt9diVu
 vdAUqpARodljOrwcGnQ7LoPN65k+1PLaiTMrgNbo3r0EZsCEDjm2h+Idg/EN
 Gc+pe7sZqJr8mViqJyqVoAQDaeYxmTnEeONxkrtvILf9KsUNuPC670CNF5OS
 kpPAyw8Z123vrvqyG1gVbyuAGUySr9MOgqjQWNkAdegwwfaOqwu/YBJmMtHe
 H+AD57Wgewzn2W3WOx4/XPugF5qFbxuADJPkq4whFUKr2X/eXtXHhQ+9GXVH
 Ozk3wjkt2Dcg8p7+L3PdUz3V23wlY9dO9SWWyVvMOVmY1ZDSgpztzb5Rr2SX
 JVCbQbUcIhuJM6gFe46L+OPfdd7xs4MLHstO5t9yTeuxGslA8fvVDuYfR9Av
 FROAP1sV5g0DAGzvIJx/gEw0yhklefmgKP7+A+amLz1d8a9Hj9R/w/ft6reu
 Xkj6qv9DP2UsG8phHCCkxwwYhSufOLO6mqtKKTox2hfiKEmhEVINNNeKzPq/
 Cff9ZW1yZ37N6COGUHPXAuYyLSz65n9ePx5999lnZN2zwE7gJd/izIEnyM51
 3r9pAHitcA1EpaYk0CwwDJZsUmdvf6c6fkMsGMsrST1vFk//VtjemSsGUkaC
 wZK/1sOJW4L/M5uO79DzdwAvAXuNkP7aftLbO15fQnpLABcg6ETWl2GVJIgr
 STkhdQIWxkWweKWYWLnWP7l4vpgqjGePGyWp3aal0kjtoaTDpLNYpSJNesxe
 6P7CbDn6MqWvajgqND1S0Ss052rXkt7Omxf/hgAuBblQ7FaSmCUpCgPKhaRC
 Kyq0pmyBSNcvEulaW6honnLzXIxgUCTGB8kbHhX2GRRnhOSUVgyYASNSMb17
 AE//CSP/pgEuBekA+cpOrJIEjswjz0+SMA3iShIXeuaRIjQGBmhFqCQ5Q5I0
 NBOeZlIq0okk3s6Nb/zCumYAl4IwMytyoBqjYAojEsdIZzHyssjQmLmYjBDt
 2YS5JKFbjb+ygaAT1FsVfsH+H83/egLkzAmYAAAAAElFTkSuQmCC
